
/* Class = "NSMenu"; title = "Rediger"; ObjectID = "4"; */
"4.title" = "Rediger";

/* Class = "NSMenuItem"; title = "Om %%app%%"; ObjectID = "25"; */
"25.title" = "Om %%app%%";

/* Class = "NSMenuItem"; title = "Rediger"; ObjectID = "96"; */
"96.title" = "Rediger";

/* Class = "NSMenuItem"; title = "Vælg alt"; ObjectID = "101"; */
"101.title" = "Vælg alt";

/* Class = "NSMenuItem"; title = "Færdiggør"; ObjectID = "108"; */
"108.title" = "Færdiggør";

/* Class = "NSMenuItem"; title = "Sæt ind"; ObjectID = "112"; */
"112.title" = "Sæt ind";

/* Class = "NSMenu"; title = "Rediger"; ObjectID = "119"; */
"119.title" = "Rediger";

/* Class = "NSMenuItem"; title = "Kopier"; ObjectID = "120"; */
"120.title" = "Kopier";

/* Class = "NSMenuItem"; title = "Klip"; ObjectID = "124"; */
"124.title" = "Klip";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "150"; */
"150.title" = "Format";

/* Class = "NSMenu"; title = "Tekst"; ObjectID = "151"; */
"151.title" = "Tekst";

/* Class = "NSMenuItem"; title = "Sæt skriftsnit ind"; ObjectID = "152"; */
"152.title" = "Sæt skriftsnit ind";

/* Class = "NSMenuItem"; title = "Understreg"; ObjectID = "154"; */
"154.title" = "Understreg";

/* Class = "NSMenuItem"; title = "Centrer"; ObjectID = "155"; */
"155.title" = "Centrer";

/* Class = "NSMenu"; title = "Format"; ObjectID = "156"; */
"156.title" = "Format";

/* Class = "NSMenuItem"; title = "Venstrejuster"; ObjectID = "157"; */
"157.title" = "Venstrejuster";

/* Class = "NSMenuItem"; title = "Tekst"; ObjectID = "158"; */
"158.title" = "Tekst";

/* Class = "NSMenuItem"; title = "Skrift"; ObjectID = "159"; */
"159.title" = "Skrift";

/* Class = "NSMenuItem"; title = "Kursiv"; ObjectID = "161"; */
"161.title" = "Kursiv";

/* Class = "NSMenuItem"; title = "Konverter til RTF-format"; ObjectID = "162"; */
"162.title" = "Konverter til RTF-format";

/* Class = "NSMenuItem"; title = "Fed"; ObjectID = "163"; */
"163.title" = "Fed";

/* Class = "NSMenuItem"; title = "Højrejuster"; ObjectID = "164"; */
"164.title" = "Højrejuster";

/* Class = "NSMenu"; title = "Skrift"; ObjectID = "165"; */
"165.title" = "Skrift";

/* Class = "NSMenuItem"; title = "Kopier lineal"; ObjectID = "167"; */
"167.title" = "Kopier lineal";

/* Class = "NSMenuItem"; title = "Kopier skriftsnit"; ObjectID = "168"; */
"168.title" = "Kopier skriftsnit";

/* Class = "NSMenuItem"; title = "Vis lineal"; ObjectID = "169"; */
"169.title" = "Vis lineal";

/* Class = "NSMenuItem"; title = "Sæt lineal ind"; ObjectID = "171"; */
"171.title" = "Sæt lineal ind";

/* Class = "NSMenuItem"; title = "Vis skrifter"; ObjectID = "172"; */
"172.title" = "Vis skrifter";

/* Class = "NSMenuItem"; title = "Grundlinje"; ObjectID = "239"; */
"239.title" = "Grundlinje";

/* Class = "NSMenu"; title = "Grundlinje"; ObjectID = "241"; */
"241.title" = "Grundlinje";

/* Class = "NSMenuItem"; title = "Brug standard"; ObjectID = "242"; */
"242.title" = "Brug standard";

/* Class = "NSMenuItem"; title = "Ligatur"; ObjectID = "243"; */
"243.title" = "Ligatur";

/* Class = "NSMenuItem"; title = "Brug alle"; ObjectID = "244"; */
"244.title" = "Brug alle";

/* Class = "NSMenu"; title = "Ligatur"; ObjectID = "246"; */
"246.title" = "Ligatur";

/* Class = "NSMenuItem"; title = "Knibning"; ObjectID = "247"; */
"247.title" = "Knibning";

/* Class = "NSMenuItem"; title = "Brug standard"; ObjectID = "248"; */
"248.title" = "Brug standard";

/* Class = "NSMenu"; title = "Knibning"; ObjectID = "250"; */
"250.title" = "Knibning";

/* Class = "NSMenuItem"; title = "Løsere"; ObjectID = "251"; */
"251.title" = "Løsere";

/* Class = "NSMenuItem"; title = "Strammere"; ObjectID = "252"; */
"252.title" = "Strammere";

/* Class = "NSMenuItem"; title = "Brug standard"; ObjectID = "253"; */
"253.title" = "Brug standard";

/* Class = "NSMenuItem"; title = "Brug intet"; ObjectID = "254"; */
"254.title" = "Brug intet";

/* Class = "NSMenuItem"; title = "Hæv"; ObjectID = "255"; */
"255.title" = "Hæv";

/* Class = "NSMenuItem"; title = "Sænk"; ObjectID = "256"; */
"256.title" = "Sænk";

/* Class = "NSMenuItem"; title = "Brug intet"; ObjectID = "262"; */
"262.title" = "Brug intet";

/* Class = "NSMenuItem"; title = "Arkiv"; ObjectID = "274"; */
"274.title" = "Arkiv";

/* Class = "NSMenuItem"; title = "Åbn…"; ObjectID = "276"; */
"276.title" = "Åbn…";

/* Class = "NSMenuItem"; title = "Brug sidst arkiverede"; ObjectID = "277"; */
"277.title" = "Brug sidst arkiverede";

/* Class = "NSMenuItem"; title = "Ny"; ObjectID = "278"; */
"278.title" = "Ny";

/* Class = "NSMenu"; title = "Arkiv"; ObjectID = "279"; */
"279.title" = "Arkiv";

/* Class = "NSMenuItem"; title = "Arkiver som…"; ObjectID = "281"; */
"281.title" = "Arkiver som…";

/* Class = "NSMenuItem"; title = "Arkiver"; ObjectID = "283"; */
"283.title" = "Arkiver";

/* Class = "NSMenuItem"; title = "Arkiver alle"; ObjectID = "284"; */
"284.title" = "Arkiver alle";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "310"; */
"310.title" = "Find";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "311"; */
"311.title" = "Find…";

/* Class = "NSMenuItem"; title = "Find næste"; ObjectID = "312"; */
"312.title" = "Find næste";

/* Class = "NSMenuItem"; title = "Find forrige"; ObjectID = "314"; */
"314.title" = "Find forrige";

/* Class = "NSMenuItem"; title = "Hop til det valgte"; ObjectID = "315"; */
"315.title" = "Hop til det valgte";

/* Class = "NSMenuItem"; title = "Søg med det valgte"; ObjectID = "316"; */
"316.title" = "Søg med det valgte";

/* Class = "NSMenu"; title = "Find"; ObjectID = "317"; */
"317.title" = "Find";

/* Class = "NSMenuItem"; title = "Vis farver"; ObjectID = "372"; */
"372.title" = "Vis farver";

/* Class = "NSMenuItem"; title = "Hævet skrift"; ObjectID = "375"; */
"375.title" = "Hævet skrift";

/* Class = "NSMenuItem"; title = "Sænket skrift"; ObjectID = "376"; */
"376.title" = "Sænket skrift";

/* Class = "NSMenuItem"; title = "Tekstombrydning på side"; ObjectID = "381"; */
"381.title" = "Tekstombrydning på side";

/* Class = "NSMenuItem"; title = "Udskriv…"; ObjectID = "399"; */
"399.title" = "Udskriv…";

/* Class = "NSMenuItem"; title = "Sidelayout…"; ObjectID = "406"; */
"406.title" = "Sidelayout…";

/* Class = "NSMenuItem"; title = "Luk"; ObjectID = "419"; */
"419.title" = "Luk";

/* Class = "NSMenuItem"; title = "Tillad orddeling"; ObjectID = "422"; */
"422.title" = "Tillad orddeling";

/* Class = "NSMenuItem"; title = "Lige margener"; ObjectID = "424"; */
"424.title" = "Lige margener";

/* Class = "NSMenuItem"; title = "Fortryd"; ObjectID = "451"; */
"451.title" = "Fortryd";

/* Class = "NSMenuItem"; title = "Gentag"; ObjectID = "452"; */
"452.title" = "Gentag";

/* Class = "NSMenuItem"; title = "Åbn seneste"; ObjectID = "459"; */
"459.title" = "Åbn seneste";

/* Class = "NSMenu"; title = "Åbn seneste"; ObjectID = "460"; */
"460.title" = "Åbn seneste";

/* Class = "NSMenuItem"; title = "Slet menu"; ObjectID = "461"; */
"461.title" = "Slet menu";

/* Class = "NSMenuItem"; title = "Vindue"; ObjectID = "474"; */
"474.title" = "Vindue";

/* Class = "NSMenu"; title = "Vindue"; ObjectID = "475"; */
"475.title" = "Vindue";

/* Class = "NSMenuItem"; title = "Anbring alle forrest"; ObjectID = "476"; */
"476.title" = "Anbring alle forrest";

/* Class = "NSMenuItem"; title = "Minimer"; ObjectID = "477"; */
"477.title" = "Minimer";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "478"; */
"478.title" = "Zoom";

/* Class = "NSMenu"; title = "Stavekontrol og grammatik"; ObjectID = "491"; */
"491.title" = "Stavekontrol og grammatik";

/* Class = "NSMenuItem"; title = "Stavekontrol og grammatik"; ObjectID = "493"; */
"493.title" = "Stavekontrol og grammatik";

/* Class = "NSMenuItem"; title = "Vis stavekontrol og grammatik"; ObjectID = "494"; */
"494.title" = "Vis stavekontrol og grammatik";

/* Class = "NSMenuItem"; title = "Kontroller dokument nu"; ObjectID = "496"; */
"496.title" = "Kontroller dokument nu";

/* Class = "NSMenuItem"; title = "Løbende stavekontrol"; ObjectID = "498"; */
"498.title" = "Løbende stavekontrol";

/* Class = "NSMenuItem"; title = "Indstillinger…"; ObjectID = "501"; */
"501.title" = "Indstillinger…";

/* Class = "NSMenu"; title = "Tjenester"; ObjectID = "503"; */
"503.title" = "Tjenester";

/* Class = "NSMenuItem"; title = "Tjenester"; ObjectID = "504"; */
"504.title" = "Tjenester";

/* Class = "NSMenuItem"; title = "Skjul %%app%%"; ObjectID = "505"; */
"505.title" = "Skjul %%app%%";

/* Class = "NSMenuItem"; title = "Slut %%app%%"; ObjectID = "508"; */
"508.title" = "Slut %%app%%";

/* Class = "NSMenuItem"; title = "%%app%%"; ObjectID = "511"; */
"511.title" = "%%app%%";

/* Class = "NSMenu"; title = "%%app%%"; ObjectID = "512"; */
"512.title" = "%%app%%";

/* Class = "NSMenuItem"; title = "Skjul andre"; ObjectID = "515"; */
"515.title" = "Skjul andre";

/* Class = "NSMenuItem"; title = "Vis alle"; ObjectID = "517"; */
"517.title" = "Vis alle";

/* Class = "NSMenuItem"; title = "Hjælp"; ObjectID = "524"; */
"524.title" = "Hjælp";

/* Class = "NSMenuItem"; title = "Hjælp til %%app%%"; ObjectID = "525"; */
"525.title" = "Hjælp til %%app%%";

/* Class = "NSMenu"; title = "Hjælp"; ObjectID = "526"; */
"526.title" = "Hjælp";

/* Class = "NSMenuItem"; title = "Udformning af tegn"; ObjectID = "529"; */
"529.title" = "Udformning af tegn";

/* Class = "NSMenu"; title = "Udformning af tegn"; ObjectID = "530"; */
"530.title" = "Udformning af tegn";

/* Class = "NSMenuItem"; title = "Traditionel udformning"; ObjectID = "531"; */
"531.title" = "Traditionel udformning";

/* Class = "NSMenuItem"; title = "Tillad ikke redigering"; ObjectID = "534"; */
"534.title" = "Tillad ikke redigering";

/* Class = "NSMenuItem"; title = "Tale"; ObjectID = "537"; */
"537.title" = "Tale";

/* Class = "NSMenu"; title = "Tale"; ObjectID = "538"; */
"538.title" = "Tale";

/* Class = "NSMenuItem"; title = "Start oplæsning"; ObjectID = "539"; */
"539.title" = "Start oplæsning";

/* Class = "NSMenuItem"; title = "Stop oplæsning"; ObjectID = "541"; */
"541.title" = "Stop oplæsning";

/* Class = "NSMenuItem"; title = "Større"; ObjectID = "543"; */
"543.title" = "Større";

/* Class = "NSMenuItem"; title = "Mindre"; ObjectID = "544"; */
"544.title" = "Mindre";

/* Class = "NSMenuItem"; title = "Slet"; ObjectID = "575"; */
"575.title" = "Slet";

/* Class = "NSMenuItem"; title = "Kontur"; ObjectID = "578"; */
"578.title" = "Kontur";

/* Class = "NSMenuItem"; title = "Skriftsnit..."; ObjectID = "581"; */
"581.title" = "Skriftsnit...";

/* Class = "NSMenuItem"; title = "Indsæt og tilpas skriftsnit"; ObjectID = "584"; */
"584.title" = "Indsæt og tilpas skriftsnit";

/* Class = "NSMenuItem"; title = "Vis egenskaber"; ObjectID = "588"; */
"588.title" = "Vis egenskaber";

/* Class = "NSMenuItem"; title = "Afstand..."; ObjectID = "594"; */
"594.title" = "Afstand...";

/* Class = "NSMenuItem"; title = "Linjeskift"; ObjectID = "597"; */
"597.title" = "Linjeskift";

/* Class = "NSMenu"; title = "Indsæt"; ObjectID = "598"; */
"598.title" = "Indsæt";

/* Class = "NSMenuItem"; title = "Indsæt"; ObjectID = "599"; */
"599.title" = "Indsæt";

/* Class = "NSMenuItem"; title = "Afsnitsskift"; ObjectID = "600"; */
"600.title" = "Afsnitsskift";

/* Class = "NSMenuItem"; title = "Sideskift"; ObjectID = "601"; */
"601.title" = "Sideskift";

/* Class = "NSMenuItem"; title = "Henvisning…"; ObjectID = "613"; */
"613.title" = "Henvisning…";

/* Class = "NSMenuItem"; title = "Kontroller grammatik under stavekontrol"; ObjectID = "626"; */
"626.title" = "Kontroller grammatik under stavekontrol";

/* Class = "NSMenuItem"; title = "Erstatninger"; ObjectID = "629"; */
"629.title" = "Erstatninger";

/* Class = "NSMenu"; title = "Erstatninger"; ObjectID = "630"; */
"630.title" = "Erstatninger";

/* Class = "NSMenuItem"; title = "Smarte henvisninger"; ObjectID = "631"; */
"631.title" = "Smarte henvisninger";

/* Class = "NSMenuItem"; title = "Typografiske anførselstegn"; ObjectID = "632"; */
"632.title" = "Typografiske anførselstegn";

/* Class = "NSMenuItem"; title = "Smart kopiering/indsættelse"; ObjectID = "633"; */
"633.title" = "Smart kopiering/indsættelse";

/* Class = "NSMenuItem"; title = "Vælg linje..."; ObjectID = "643"; */
"643.title" = "Vælg linje...";

/* Class = "NSMenuItem"; title = "Nyt dokument"; ObjectID = "648"; */
"648.title" = "Nyt dokument";

/* Class = "NSMenuItem"; title = "Forvandlinger"; ObjectID = "654"; */
"654.title" = "Forvandlinger";

/* Class = "NSMenu"; title = "Forvandlinger"; ObjectID = "655"; */
"655.title" = "Forvandlinger";

/* Class = "NSMenuItem"; title = "Med store bogstaver"; ObjectID = "656"; */
"656.title" = "Med store bogstaver";

/* Class = "NSMenuItem"; title = "Typografiske tankestreger"; ObjectID = "657"; */
"657.title" = "Typografiske tankestreger";

/* Class = "NSMenuItem"; title = "Udskift tekst"; ObjectID = "658"; */
"658.title" = "Udskift tekst";

/* Class = "NSMenuItem"; title = "Ret stavefejl automatisk"; ObjectID = "662"; */
"662.title" = "Ret stavefejl automatisk";

/* Class = "NSMenuItem"; title = "Med små bogstaver"; ObjectID = "664"; */
"664.title" = "Med små bogstaver";

/* Class = "NSMenuItem"; title = "Med store forbogstaver"; ObjectID = "665"; */
"665.title" = "Med store forbogstaver";

/* Class = "NSMenuItem"; title = "Vis erstatninger"; ObjectID = "670"; */
"670.title" = "Vis erstatninger";

/* Class = "NSMenuItem"; title = "Eksporter som PDF…"; ObjectID = "674"; */
"674.title" = "Eksporter som PDF…";

/* Class = "NSMenuItem"; title = "Liste…"; ObjectID = "676"; */
"676.title" = "Liste…";

/* Class = "NSMenuItem"; title = "Tabel…"; ObjectID = "677"; */
"677.title" = "Tabel…";

/* Class = "NSMenuItem"; title = "Vedlæg arkiver…"; ObjectID = "678"; */
"678.title" = "Vedlæg arkiver…";

/* Class = "NSMenuItem"; title = "Datasøgning"; ObjectID = "782"; */
"782.title" = "Datasøgning";

/* Class = "NSMenuItem"; title = "Skriveretning"; ObjectID = "786"; */
"786.title" = "Skriveretning";

/* Class = "NSMenu"; title = "Skriveretning"; ObjectID = "787"; */
"787.title" = "Skriveretning";

/* Class = "NSMenuItem"; title = "Afsnit"; ObjectID = "788"; */
"788.title" = "Afsnit";

/* Class = "NSMenuItem"; title = "\tStandard"; ObjectID = "789"; */
"789.title" = "\tStandard";

/* Class = "NSMenuItem"; title = "\tVenstre til højre"; ObjectID = "790"; */
"790.title" = "\tVenstre til højre";

/* Class = "NSMenuItem"; title = "\tHøjre til venstre"; ObjectID = "791"; */
"791.title" = "\tHøjre til venstre";

/* Class = "NSMenuItem"; title = "Det valgte"; ObjectID = "793"; */
"793.title" = "Det valgte";

/* Class = "NSMenuItem"; title = "\tStandard"; ObjectID = "797"; */
"797.title" = "\tStandard";

/* Class = "NSMenuItem"; title = "\tVenstre til højre"; ObjectID = "798"; */
"798.title" = "\tVenstre til højre";

/* Class = "NSMenuItem"; title = "\tHøjre til venstre"; ObjectID = "799"; */
"799.title" = "\tHøjre til venstre";

/* Class = "NSMenuItem"; title = "Find og erstat…"; ObjectID = "816"; */
"816.title" = "Find og erstat…";

/* Class = "NSMenuItem"; title = "Opret lodret layout"; ObjectID = "818"; */
"818.title" = "Opret lodret layout";

"CustomizeToolbar" = "Indstil værktøjslinje…";

"HideToolbar" = "Skjul værktøjslinje";

"View" = "Oversigt";

"AboutApp" = "Om %%app%%";

"AppHelp" = "%%app%%-hjælp";

"HideApp" = "Skjul %%app%%";

"QuitApp" = "Slut %%app%%";
